@charset "utf-8";
body{
	width: 100%;
	-ms-overflow-x: hidden;
		 overflow-x: hidden;
}
.left{
	float: left;
}
.right{
	float: right;
}
.center{
	text-align: center;
}
.pc_none {
	display: none;
}
.sp_none {
	display: block;
}
#container{
	width: 100%;
}
.inner {
	width: 90%;
	margin: 0 auto;
	position: relative;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}
#header{
	width: 100%;
	height: 110px;
	background: url(../../images/station/bg_nav.png);
	z-index: 9999;
	position: fixed;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}
#header .inner {
	width: 1100px;
	margin: 0 auto;
}
#header .logo{
	position: absolute;
	top: 0;
	left: 0;
	width: 160px;
	padding: 3px;
	background: #231815;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
	overflow: hidden;
}
#header .logo img{
	width: 100%;
	height: auto;
}
#header .inquiry {
	float: right;
	width: 45%;
	min-width: 450px;
	padding-top: 15px;
}
.inquiry .btn_tel, .inquiry .btn_contact {
	display: inline-block;
	width: 45%;
	margin-right: 20px;
}
.inquiry .btn_tel a, .inquiry .btn_contact a {
	display: block;
	padding: .4em 0;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	border-radius: 8px;
	background-color: #fff;
	color: #9F7E69;
	border: 2px solid #3d3127;
	font-size: 1.2em;
}
#header .nav{
	float: right;
	margin-top: 20px;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}
#header .nav li{
	float: left;
	margin-left: 13px;
	font-weight: bold;
}
#header .nav li img{
	width: 20px;
	height: 20px;
	margin-right: 3px;
	vertical-align: top;
}
#header .nav li a{
	color: #000;
}
#header .nav li a:hover{

}
#header+div {
	padding-top: 110px;
}
#header .inquiry img{
	margin-right:5px;
	margin-bottom:-2px;
	opacity:1;
}

.bnr_switch {
	background-color: #000;
	padding-top: 70px;
}
.bnr_switch a {
	overflow: hidden;
}
.bnr_switch a img:hover {
	opacity: 0.8;
}
.iframe_box {
	position: relative;
	width: 100%;
	padding: 75% 0 0 0;
}
.iframe_box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.title{
	text-align: center;
	font-size: 30px;
	color: #FFF;
	text-shadow: 0 0 5px #000;
	font-weight: 500;
	padding: 30px 0;
}
.ttl_h3{
	margin-top: 20px;
	font-size: 24px;
	color: #FFF;
	font-weight: 500;
}
.ttl_h4{
	margin: 20px 0 10px;
	font-size: 22px;
	color: #FFF;
	font-weight: 500;
}

.section_01{
	background: #000;
	padding: 0 10px 65px;
	color:#fff;
}
.section_01 p{
	color: #FFF;
}
.section_01 .left{
	width: 42%;
	padding: 20px 2%;
	background: #FFF;
	-webkit-border-radius: 5px;
			border-radius: 5px;
}
.section_01 .left .triming_feed{
	float: left;
	width: 26%;
	margin-right: 4%;
}
.section_01 .left img{
	width: 100%;
}
.section_01 .left .arrowBox{
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.section_01 .left .arrowBox:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.section_01 .left .infoBox{
	float: left;
	width: 70%;
}
.section_01 .left .infoBox p{
	color: #333;
}
.section_01 .left .infoBox h3{
	padding-top: 3px;
	font-size: 16px;
	color: #9F7E69;
	font-weight: bold;
	margin-bottom: 10px;
}

.section_01 .price_photo{
	margin-top:20px;
}

.section_01 .price_photo tr,.section_01 .price_photo td{
	color:#FFF;
}

.btn-link_book{
	display: block;
	margin: 10px auto;
	width: 100%;
	border-radius: 6px;
	background-color:#D5AD84;
	text-decoration:none;
}

.inner-link_book{
	display: table-cell;
	vertical-align: middle;
	width: 768px;
	height: 40px;
	text-align:center;
	font-size: 18px;
	font-weight: bold;
	color:#222222;
	text-shadow:
	-1px -1px 1px #ffffff,
	-1px 1px 1px #ffffff,
	1px -1px 1px #ffffff,
	1px 1px 1px #ffffff;
}

.btn-link_book:hover{
	opacity: 0.6;
}

a.btn_news {
	display: block;
	width: 80%;
	margin: 15px auto 0;
	border: 2px solid #9F7E69;
	border-radius: 5px;
	color: #9F7E69;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
	line-height: 2.8;
	font-weight: bold;
}
.section_01 .right{
	width: 50%;
}
.max920{
	max-width: 920px;
}
.max600{
	max-width: 600px;
}
.section_02{
	background: #231815 url(../../images/station/bg_section_02.jpg) center;
	-webkit-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
	padding: 35px 10px 65px;
	color: #FFF;
}
.fs18{
	font-size: 18px;
}
.fs19{
	font-size: 19px;
}
.section_02 p{
	color: #FFF;
	text-shadow: 0 0 3px #000;
	margin-left: 45%;
	line-height: 25px;
	margin-bottom: 10px;
}
.section_03{
	background: #231815;
	padding: 35px 10px 65px;
}
.section_03 *{
	color: #FFF;
}
.section_03 img{
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.list_01 li{
	width: 30%;
	float: left;
	margin-left: 5%;
}
.list_01 li:first-child{
	margin-left: 0;
}
.list_01.cafe_deli li {
	position: relative;
	height: 432px;
}
.list_01.cafe_deli li a {
	position: absolute;
}
.list_01.cafe_deli li a.last{
	bottom: 0;
}
.section_04{
	background: #231815;
	padding: 35px 10px 65px;
}
.section_04 *{
	color: #FFF;
}
.section_04 img{
	max-width: 100%;
	margin-bottom: 10px;
}

.list_02 li{
	width: 47.5%;
	float: left;
	margin-left: 5%;
}
.list_02 li:nth-child(odd){
	margin-left: 0;
}
li p{
	font-size: 12px;
}
li img{
	margin-bottom: 10px;
}

.follow-button .fbbtn{
	border-radius: 0;
	background: none;
}
.follow-button li:hover{
	opacity:0.7;
}

.follow-button .fbbtn img, #header .nav .follow-button .fbbtn img{
	display: block;
	margin-bottom: 0;
	width: 34px;
	height: 34px;
}

.div_01{
	width: 600px;
	max-width: 100%;
	margin: 0 auto;
}
.tbl_01{
	width: 100%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	margin-bottom: 10px;
}
.tbl_01 th{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	color:#000 !important;
}
.tbl_01 th:nth-child(1){
	background-color: #F5DEB3;
}
.tbl_01 th:nth-child(2){
	background-color: #F4B33A;
}
.tbl_01 td{
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 10px 0;
	color: #fff;
}

.tbl_tougei_school{
	width:50%;
}

.section_05{
	background: #000;
	padding: 35px 10px 65px;
}
.section_05 *{
	color: #FFF;
}
.section_05 img{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.list_03{ overflow: hidden;}

.list_03 li:first-child {
	margin-left: 0;
}
.list_03 li{
	width: 30%;
	float: left;
	margin-left: 5%;
}

.list_03_1{
	overflow: hidden;
	font-size: 0;
}

.list_03_1 li{
	width: 50%;
	display: inline-block;
}


.div_02 .left{
	float: left;
	margin-left: 2%;
	background:none;
}
.div_02 .right{
	float: left;
	width: 63%;
	margin-left: 5%;
}
.list_04{
	margin-top: 20px;
}
.list_04 li{
	width: 45.5%;
	float: left;
	margin-left: 5%;
}
.list_04 li a, a.btn_tel_02{
	color: #9F7E69;
	font-size: 18px;
	display: block;
	padding: 10px 1%;
	background: #FFF;
	text-align: center;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	min-height: 55px;
	position: relative;
}
.btn_tel {
	position: relative;
}
.btn_tel_02::before {
	position: absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	content: url("../../images/village/list_phone.png");
	display: inline-block;
	top: 30%;
	left: 3%;
	font-size: 22px;
}
.list_04 li strong,.btn_tel_02 > strong{
	color: #333;
	font-size:20px;
}
.list_04 li:first-child{
	margin-left: 0;
}
.list_04 li a:hover{
	background: #ddd;
}
.btn_top_page{
	width: 1195px;
	height: 45px;
	max-width: 95%;
	margin: 0 auto;
}
.btn_top_page a{
	display: block;
	line-height: 45px;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	background: #604D3F;
	-webkit-box-shadow: 1px 1px 6px #604d3f;
			box-shadow: 1px 1px 6px #604d3f;
	-webkit-border-radius: 5px;
			border-radius: 5px;
}
.bx-wrapper .bx-viewport{
	border: none;
	left: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
	overflow: inherit!important;
}
.bx-wrapper .bx-caption{
	font-size: 16px;
	text-align: center;
	background: rgba(0, 0, 0, 0.6);
}
.bxslider img{
	margin: 0 auto;
}
.btn_menu_sp{
	width: 40px;
	height: 33px;
	border: 1px solid rgba(255, 255, 255, 0.3);
	position: absolute;
	top: 6px;
	right: 15px;
	-webkit-border-radius: 5px;
			border-radius: 5px;
	padding-top: 7px;
	cursor: pointer;
	display: none;
}
.btn_menu_sp:hover{
	background: rgba(255, 255, 255, 0.3);
}
.btn_menu_sp .line{
	display: block;
	width: 60%;
	height: 2px;
	background: #FFF;
	margin: 0 auto;
	margin-top: 5px;
}
.txt_strong {
	color: #f26161!important;
}

.facility_li_box {
	width: 309px;
	margin: auto;
}
.list_05 li {
	width: 31.3%;
	display: inline-block;
	font-size: 0;
	vertical-align: top;
	position: relative;
}
.list_05 li:nth-child(2) {
	padding: 0 2.5%;
}
.list_05 li.double {
	width: calc(62.6% + 2.5%);
}
.list_05 li.double+li {
	padding: 0% 0% 0% 2.5%;
}
.list_05 li img {
	max-width: 100%;
}
.list_05 li .img_double img {
	float: left;
	max-width: 281px;
}
.list_05 li .img_double img:first-child {
	padding-right: 5%;
}
.list_05 li .txt_cap {
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #fff;
	width: auto !important;
}

ul.tougei{
	margin-left:10%;
	}

.tougei li {
	width: 47.5%;
}
.tougei li img {
	width: 100%;
	max-width: 281px;
}

#qa .inner.max600 {
	margin-bottom: 50px;
}
#qa .inner.max600:last-child {
	margin-bottom: 0;
}
#qa dl {
	counter-reset: count 0;
}
#qa dt {
	margin: 20px 0 0;
	font-size: 16px;
	font-weight: 500;
	color: #9F7E69;
}
#qa dt:before {
	counter-increment: count;
	content: counter(count)".";
}
#qa dd {
	color: #fff;
}
#qa dd a {
	color: #697e6b;
	text-decoration: underline;
}
#qa dd a:hover {
	opacity: .7;
}
footer {
	padding: 35px 10px 65px;
	background-color: #FFEEE2;
}
footer .copy {
	margin-top: 60px;
	text-align: center;
	color:#604D3F;
}
.youtube_box h3{
font-size: 20px;
margin: 50px auto 20px;
padding-left: 5px;
text-align:center;
}
.youtube_box iframe{
	margin:0 auto;
	display:block;
}

.txt_summertime{
	font-size:0.7em;
	color:#000;
}

.ttl_news:link,.ttl_news:visited{
	color:#fff;
	display:block;
	text-align:center;
	font-size:1.7em;
	text-decoration:underline;
	margin-bottom:20px;
}
.sns_btn{
	float:left;
	margin-top:13px;
}
.border_none{
	border:0 !important;
}
.follow-button li{
	float:left;
	width:34px;
	height:34px;
	background:rgb(35, 24, 21);
	color:#fff;
	margin-left:10px;
	border-radius:50px;
	text-align:center;
}
.ico_insta{
	/*margin-top:10px;*/
}
#header .instabtn img.ico_insta02{
	margin:0;
	margin-top:0.5em;
}
.follow-button li a{
	color:#fff;
	font-size:24px;
}
.follow-button li a i{
	display:block;
	color:#fff;
	height: 36px;
	line-height: 36px;
}
.follow-button li:hover a{
	opacity: 1;
}
.follow-button li.fbbtn:hover{
	background:#3b5998;
}
.follow-button li.instabtn:hover{
	background:none;
	color:transparent;
}
.follow-button li.instabtn:hover a{
	background:none;
	color:transparent;
}
.follow-button li.instabtn a:hover i{
	background:url(../../images/station/bg_instagram.png);
	background-size: contain;
	border-radius: 50px;
}

.list_02 li.list_third{
	float:none;
	margin-top:20px;
}
.section_06{
	background: #000;
	padding: 50px 10px 0;
}
.txt_01{
	background: #fff;
	color: #000;
	position: relative;
	padding: 5px;
	-webkit-box-shadow: inset 0 -2px 0 0 rgba(255, 255, 255, 1), inset 0 -5px 0 0 rgba(255, 0, 0, 1);
	-moz-box-shadow: inset 0 -2px 0 0 rgba(255, 255, 255, 1), inset 0 -5px 0 0 rgba(255, 0, 0, 1);
	-ms-box-shadow: inset 0 -2px 0 0 rgba(255, 255, 255, 1), inset 0 -5px 0 0 rgba(255, 0, 0, 1);
	-o-box-shadow: inset 0 -2px 0 0 rgba(255, 255, 255, 1), inset 0 -5px 0 0 rgba(255, 0, 0, 1);
	box-shadow: inset 0 -2px 0 0 rgba(255, 255, 255, 1), inset 0 -5px 0 0 rgba(255, 0, 0, 1);

}
.img_adviser {
	display: inline-block;
	height: 15%;
	width: 15%;
	float: left;
}
.inner_adviser {
	display: inline-block;
	margin-left: 20px;
	width: 70%;
	text-align: left;
}
.txt_affiliation {
	margin-left: 30px;
	border: solid 1px;
	border-radius: 5px;
	padding: 10px;
	text-indent: -3em;
	padding-left: 50px;
}
.box_adviser p {
	display: inline-table;
	vertical-align: top;
	margin-top: 20px;
}
span.name_adviser {
	font-size: 1.5em;
	font-weight: bolder;
}
.section_07{
	background: #fff;
	color: #000;
	padding: 20px;
	margin-top: 50px;
}
.section_07 *{
	color: #000!important;
}
.ttl_01{
	margin-bottom: 15px;
	border-bottom: solid 1px #cfcfcf;
	line-height: 2;
	font-size: 22px;
	font-weight: bold;
}
.ttl_01:before{
	content: "";
	display: inline-block;
	border-radius: 2px;
	margin: 2px 10px 2px 0;
	width: 14px;
	height: 14px;
	background: #dc6c60;
}

.section_01 .price_tougei th,.price_tougei td {
	color: #fff;
}

a.btn_instagram{
	display: block;
    width: 30%;
    margin: 15px auto 0;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    line-height: 2.8;
    font-weight: bold;
}

.section_08 {
    background: #fff;
    padding: 35px 0px 65px;
}

.section_08 .inner .title{
	color: #000;
	text-shadow: 0 0 5px #FFF;
}

@media screen and (min-width: 720px){
.list_01.cafe_deli li a {
	bottom: 60px;
}
 .btn_tel{
 	 pointer-events: none;
 }
 .btn_tel_02{
		pointer-events: none;
 }
}

@media screen and (max-width: 719px){
	.section_06 img{
		margin-bottom: 20px;
	}
	.ttl_01{
		font-size: 18px;
		text-align: center;
	}
	.img_adviser{
		width: 50%;
		float: none;
		margin: 0 auto;
		display: block;
	}
	.inner_adviser{
		width: 100%;
		margin-left: 0;
	}
	.box_adviser p{
		width: 100%;
		text-align: center;
	}
	.box_adviser p.txt_affiliation{
		width: 65%;
		margin: 10px auto 0;
		text-align: left;
		display: block;
		padding: 10px;
		padding-left: 50px;
	}
}


/* goto trave */
.bnr_goto {
  margin: 0 auto 10px !important;
  max-width: 1000px;
  padding-top: 10px;
  width: calc(100% - 20px);
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.bnr_goto a::after {
  content: url(https://www.andaresort.jp/images/icon_link_out.png);
  position: absolute;
  top: 0;
  right: 5px;
}
.bnr_goto > a{
  margin: 0 auto;
  display: block;
  color: #FFF;
  width: 720px;
  position: relative;
  text-decoration: none !important;
  font-weight: bold;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
}
.bnr_goto > a:hover {
  background:#444;
  color:#fff;
}
.gototravel_img {
  min-width: 100%;
  margin:0 !important;
}
@media screen and (max-width:768px) {
  .bnr_goto > a{
    width:100%;
    box-sizing: border-box;
  }
}
/* goto trave */
